## libregf 20150704

=== debian/changelog ===
libregf (20150704-2) unstable; urgency=medium

  * Fixed watch file
  * Gave package to Debian Forensics team

 -- Hilko Bengen <bengen@debian.org>  Fri, 31 Jul 2015 20:02:43 +0200

libregf (20150704-1) unstable; urgency=low

  * Initial release (Closes: #792344)

 -- Hilko Bengen <bengen@debian.org>  Sun, 19 Jul 2015 22:00:10 +0200
