=== debian/control ===
Source: libregf
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf,
 pkg-config, python-dev, libbfio-dev, libfuse-dev,
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/libyal/libregf
Vcs-Git: git://anonscm.debian.org/forensics/libregf.git
Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libregf.git

Package: libregf-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libregf1 (= ${binary:Version})
Description: Windows NT Registry File (REGF) format access library -- development files
 libregf is a library to access the Windows NT Registry File (REGF)
 format.
 .
 This package includes the development support files.

Package: libregf1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Windows NT Registry File (REGF) format access library
 libregf is a library to access the Windows NT Registry File (REGF)
 format.

Package: libregf-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}, libregf1 (=${binary:Version})
Description: Windows NT Registry File (REGF) format access library -- debug symbols
 libregf is a library to access the Windows NT Registry File (REGF)
 format.
 .
 This package contains debug symbols.

Package: libregf-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 libregf1,
Description: libregf -- Utilities
 libregf is a library to access the Windows NT Registry File (REGF)
 format.
 .
 This package contains a few tools to work with data stored in
 registry files: regfexport, regfinfo, regfmount, regfreport.

Package: python-libregf
Section: python
Architecture: any
Depends: libregf1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Description: Windows NT Registry File (REGF) format access library -- Python bindings
 libregf is a library to access the Windows NT Registry File (REGF)
 format.
 .
 This package contains Python bindings for libregf.
