## libregf 20160107

=== debian/changelog ===
libregf (20160107-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Wed, 13 Jan 2016 21:44:59 +0100

libregf (20151223-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Sun, 03 Jan 2016 22:20:59 +0100

libregf (20151205-1) unstable; urgency=medium

  * New upstream version
  * Don't mention multiarch-support directly in Pre-Depends line.

 -- Hilko Bengen <bengen@debian.org>  Sun, 13 Dec 2015 20:56:24 +0100
