=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends},
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Windows NT Registry File (REGF) format access library
  libregf is a library to access the Windows NT Registry File (REGF)
@@ -37,7 +37,7 @@
 Priority: extra
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends},
 Depends: ${shlibs:Depends}, ${misc:Depends}, libregf1 (=${binary:Version})
 Description: Windows NT Registry File (REGF) format access library -- debug symbols
  libregf is a library to access the Windows NT Registry File (REGF)
