## libregf 20160424

=== debian/changelog ===
libregf (20160424-1) unstable; urgency=medium

  * New upstream version
  * Add Python 3 bindings
  * Update symbols file

 -- Hilko Bengen <bengen@debian.org>  Mon, 25 Apr 2016 23:15:29 +0200
