=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf,
- pkg-config, python-dev, libbfio-dev, libfuse-dev,
+ pkg-config, python-dev, python3-dev, libbfio-dev, libfuse-dev,
 Standards-Version: 3.9.6
 Section: libs
 Homepage: https://github.com/libyal/libregf
@@ -62,8 +62,18 @@
 Section: python
 Architecture: any
 Depends: libregf1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
-Description: Windows NT Registry File (REGF) format access library -- Python bindings
+Description: Windows NT Registry File (REGF) format access library -- Python 2 bindings
  libregf is a library to access the Windows NT Registry File (REGF)
  format.
  .
- This package contains Python bindings for libregf.
+ This package contains Python 2 bindings for libregf.
+
+Package: python3-libregf
+Section: python
+Architecture: any
+Depends: libregf1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Description: Windows NT Registry File (REGF) format access library -- Python 3 bindings
+ libregf is a library to access the Windows NT Registry File (REGF)
+ format.
+ .
+ This package contains Python 3 bindings for libregf.
