## libregf 20170130

=== debian/changelog ===
libregf (20170130-2) unstable; urgency=medium

  * Modernize package: Fix Vcs URLs, remove -dbg package, bump DH compat
    level, Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Mon, 13 Nov 2017 13:22:33 +0100

libregf (20170130-1) unstable; urgency=medium

  * New upstream version 20170130
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Tue, 31 Jan 2017 00:03:27 +0100
