=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf,
+Build-Depends: debhelper (>= 10),
  pkg-config, python-dev, python3-dev, libbfio-dev, libfuse-dev,
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Section: libs
 Homepage: https://github.com/libyal/libregf
-Vcs-Git: git://anonscm.debian.org/forensics/libregf.git
-Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libregf.git
+Vcs-Git: https://anonscm.debian.org/git/forensics/libregf.git
+Vcs-Browser: https://anonscm.debian.org/git/forensics/libregf.git
 
 Package: libregf-dev
 Section: libdevel
@@ -31,19 +31,6 @@
 Description: Windows NT Registry File (REGF) format access library
  libregf is a library to access the Windows NT Registry File (REGF)
  format.
-
-Package: libregf-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends},
-Depends: ${shlibs:Depends}, ${misc:Depends}, libregf1 (=${binary:Version})
-Description: Windows NT Registry File (REGF) format access library -- debug symbols
- libregf is a library to access the Windows NT Registry File (REGF)
- format.
- .
- This package contains debug symbols.
 
 Package: libregf-utils
 Section: otherosfs
