=== debian/watch ===
version=3
https://github.com/libyal/libregf/releases /.*/libregf-.*-(.*)\.tar\.gz
