=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libregf
 Priority: optional
-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
  pkg-config, python-dev, python3-dev, libbfio-dev, libfuse-dev,
-Standards-Version: 4.1.1
+Standards-Version: 4.3.0
 Section: libs
 Homepage: https://github.com/libyal/libregf
-Vcs-Git: https://anonscm.debian.org/git/forensics/libregf.git
-Vcs-Browser: https://anonscm.debian.org/git/forensics/libregf.git
+Vcs-Git: https://salsa.debian.org/pkg-security-team/libregf.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/libregf
 
 Package: libregf-dev
 Section: libdevel
