## libregf 20190303

=== debian/changelog ===
libregf (20190303-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove the Python 2 bindings. (Closes: #936912)

  [ Samuel Henrique ]
  * Add salsa-ci.yml

 -- Adrian Bunk <bunk@debian.org>  Wed, 29 Jan 2020 19:47:14 +0200

libregf (20190303-1) unstable; urgency=medium

  * New upstream version 20190303
  * Do not override CFLAGS

 -- Hilko Bengen <bengen@debian.org>  Sun, 21 Apr 2019 19:03:56 +0200
