=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 11),
- pkg-config, python-dev, python3-dev, libbfio-dev, libfuse-dev,
+ pkg-config, dh-python, python3-dev, libbfio-dev, libfuse-dev,
 Standards-Version: 4.3.0
 Section: libs
 Homepage: https://github.com/libyal/libregf
@@ -45,16 +45,6 @@
  This package contains a few tools to work with data stored in
  registry files: regfexport, regfinfo, regfmount, regfreport.
 
-Package: python-libregf
-Section: python
-Architecture: any
-Depends: libregf1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
-Description: Windows NT Registry File (REGF) format access library -- Python 2 bindings
- libregf is a library to access the Windows NT Registry File (REGF)
- format.
- .
- This package contains Python 2 bindings for libregf.
-
 Package: python3-libregf
 Section: python
 Architecture: any
