## libregf 20201007

=== debian/changelog ===
libregf (20201007-2) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Disable memory tests on riscv-64 (Closes: #978487)

 -- Sebastien Delafond <seb@debian.org>  Wed, 27 Jan 2021 10:02:09 +0100

libregf (20201007-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Remove Section on libregf1 that duplicates source.
  * Apply multi-arch hints. + python3-libregf: Add Multi-Arch: same.
  * Update watch file format version to 4.
  * Use cross-build compatible macro for finding pkg-config.

  [ Hilko Bengen ]
  * New upstream version 20201007
  * Update symbols file

 -- Hilko Bengen <bengen@debian.org>  Sat, 05 Dec 2020 14:22:34 +0100
