=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 11),
- pkg-config, dh-python, python3-dev, libbfio-dev, libfuse-dev,
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 11), pkg-config, dh-python, python3-dev, libbfio-dev, libfuse-dev,
+Standards-Version: 4.5.0
 Section: libs
 Homepage: https://github.com/libyal/libregf
 Vcs-Git: https://salsa.debian.org/pkg-security-team/libregf.git
@@ -23,7 +22,6 @@
  This package includes the development support files.
 
 Package: libregf1
-Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends},
@@ -49,6 +47,7 @@
 Section: python
 Architecture: any
 Depends: libregf1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
+Multi-Arch: same
 Description: Windows NT Registry File (REGF) format access library -- Python 3 bindings
  libregf is a library to access the Windows NT Registry File (REGF)
  format.
