=== debian/rules ===
--- 
+++ 
@@ -20,4 +20,3 @@
 
 override_dh_install:
 	dh_install -X.la -X/pyregf.a
-
