## libregf 20240421

=== debian/changelog ===
libregf (20240421-1) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Add python module name for autodep8

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Hilko Bengen ]
  * New upstream version 20240421
    - no longer FTBFS on i386 (Closes: #1086469)
  * Fix watch file
  * Rebase patches
  * Bump Debhelper compat level
  * Fix build-dependency pkg-config => pkgconf
  * Add missing python3-setuptools
  * Fix building for Python3
  * Drop libbfio build-dependency; use vendored version
  * Update symbols file

 -- Hilko Bengen <bengen@debian.org>  Sun, 01 Dec 2024 19:10:55 +0000

libregf (20201007-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062606

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 17:15:41 +0000
