=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%,downloadurlmangle=s%archive/refs/tags/(@ANY_VERSION@)@ARCHIVE_EXT@%releases/download/$1/libregf-alpha-$1.tar.gz%" \
    https://github.com/libyal/libregf/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
